{
  "name": "reactjs-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@aws-amplify/ui-react": "^4.4.0",
    "@emotion/react": "^11.7.1",
    "@emotion/styled": "^11.6.0",
    "@material-ui/core": "^4.12.3",
    "@material-ui/icons": "^4.11.2",
    "@mui/icons-material": "^5.2.5",
    "@mui/material": "^5.2.5",
    "@mui/styles": "^5.2.3",
    "@mui/x-date-pickers": "latest",
    "aws-amplify": "^5.0.19",
    "axios": "^0.21.4",
    "moment": "^2.29.1",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-dropdown": "^1.9.2",
    "react-h5-audio-player": "^3.8.3",
    "react-infinite-scroll-component": "^6.1.0",
    "react-pdf": "^5.3.2",
    "react-router-dom": "^6.2.1",
    "react-scripts": "^5.0.1",
    "styled-components": "^5.3.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
